Subject: Ticket Assigned - Complain in Delay in delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 15:52:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Complain in Delay in delivery I want to complain that I suppose to get my delivery by 8th March
But it late and untill now I didnt get it ,,
And the the driver called yesterday evening once he is near by my flat and
I was out of home because no body scadualed my delivery time before they
reach .,,so this is very bad service like that and am so unhappy !!!!

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4005489